/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Avec votre permission, Day One rapportera occasionnellement des informations anonymes sur la façon dont vous utilisez l'application. Cela nous aide à améliorer votre satisfaction ainsi que Day One. Le contenu de vos entrées de journal n'est pas partagé et est totalement confidentiel.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Confirmez";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Autoriser l'envoi d'un rapport d'utilisation anonyme";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Aidez-nous à améliorer Day One";

